<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="zh" />
  <readingorder value="ltr" />  
  <strings>
    <!-- used for default bb -->
    <string id="Feedback">反馈</string>

    <!-- used for Ink bbs -->
    <string id="OrderInk">订购打印墨盒</string>
    
    <!-- used for paper low bbs-->
    <string id ="TrayOneLow">立刻向进纸匣1内添加纸张</string>
    <string id ="TrayTwoLow">立刻向进纸匣2内添加纸张</string>
    <string id ="TrayBothLow">立刻向您的打印机内添加纸张</string>
    
    <!-- Key:  L - low
               V - very low
               
               K - black
               C - cyan
               M - magenta
               Y - yellow
               P - photo
               O - color (as in color ink cartridge or tri-color tank)
    
    With ink cartridges, you can have black and/or color, and photo and/or color.
    You can't have black AND photo. -->
    <string id="LK">黑色墨水量偏低</string>
    <string id="LC">青色墨水量偏低</string>
    <string id="LM">洋红色墨水量偏低</string>
    <string id="LY">黄色墨水量偏低</string>
    <string id="LP">照片墨水量偏低</string>
    <string id="LO">彩色墨水量偏低</string>
    
    <string id="LKC">黑色和青色墨水量偏低</string>
    <string id="LKM">黑色和洋红色墨水量偏低</string>
    <string id="LKY">黑色和黄色墨水量偏低</string>
    <string id="LKO">黑色和彩色墨水量偏低</string>
    <string id="LPO">照片和彩色墨水量偏低</string>
    <string id="LCM">青色和洋红色墨水量偏低</string>
    <string id="LMY">洋红色和黄色</string>
    <string id="LCY">青色和黄色墨水量偏低</string>
    
    <string id="LKCM">黑色、青色和洋红色墨水量偏低</string>
    <string id="LKCY">黑色、青色和黄色墨水量偏低</string>
    <string id="LKMY">黑色、洋红色和黄色墨水量偏低</string>
    <string id="LCMY">青色、洋红色和黄色墨水量偏低</string>

    <string id="LKCMY">所有墨水量偏低</string>

    <string id="VK">黑色墨水量非常低</string>
    <string id="VC">青色墨水量非常低</string>
    <string id="VM">洋红色墨水量非常低</string>
    <string id="VY">黄色墨水量非常低</string>
    <string id="VP">照片墨水量非常低</string>
    <string id="VO">彩色墨水量非常低</string>

    <string id="VKC">黑色和青色墨水量非常低</string>
    <string id="VKM">黑色和洋红色墨水量非常低</string>
    <string id="VKY">黑色和黄色墨水量非常低</string>
    <string id="VKO">黑色和彩色墨水量非常低</string>
    <string id="VPO">照片和彩色墨水量非常低</string>
    <string id="VCM">青色和洋红色墨水量非常低</string>
    <string id="VMY">洋红色和黄色墨水量非常低</string>
    <string id="VCY">青色和黄色墨水量非常低</string>

    <string id="VKCM">黑色、青色和洋红色墨水量非常低</string>
    <string id="VKCY">黑色、青色和黄色墨水量非常低</string>
    <string id="VKMY">黑色、洋红色和黄色墨水量非常低</string>
    <string id="VCMY">青色、洋红色和黄色墨水量非常低</string>

    <string id="VKCMY">所有墨水量非常低</string>

    <string id="INK_CAP_BLACK">使用黑色墨水进行打印</string>
    <string id="INK_CAP_COLOR">使用彩色墨水进行打印</string>
    
    <!-- used for DYK bbs -->
    <string id="DYKRecycle">
      <div class="DYKHeader" id="cartridgeheader">将旧的打印墨盒回收再利用。</div>
      <div class="DYKBody">
        我们可以帮助您<a class="DYKLink" id="recyclelink" href="javascript:doAction();">回收您的打印墨盒。</a>
      </div>
    </string>
    <string id="DYKPhotoCart">
      <div class="DYKHeader" id="qualityheader">如要获得较高质量的打印结果，</div>
      <div class="DYKBody">
        打印照片时请使用<a class="DYKLink" id="photolink" href="javascript:doAction();">照片打印墨盒</a>代替黑色打印墨盒。
      </div>
    </string>
    <string id="DYKBlackCart">
      <div class="DYKHeader" id="photoheader">如要节省照片墨水，</div>
      <div class="DYKBody">
        打印文本时请使用<a class="DYKLink" id="blacklink" href="javascript:doAction();">黑色打印墨盒</a>代替照片打印墨盒。
      </div>
    </string>
  </strings>
</StringTable>